<template>
  <div class="hello">
    <ul>
      <li v-for="user in users" :key="user.id">
        <p>{{ user.username }} ({{ user.status }})</p>
      </li>
    </ul>
  </div>
</template>

<script>
export default {
  name: "UserList",
  props: {
    users: Array
  }
};
</script>

<style scoped></style>
